Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/scorers \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "op_source_code": "<string>", "description": "<string>" } '
{ "digest": "<string>", "object_id": "<string>", "version_index": 123, "scorer": "<string>" }
scorer 객체를 생성합니다.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
이 scorer의 이름입니다. 같은 이름의 scorers는 함께 버전이 관리됩니다.
임포트를 포함한 Scorer.score op의 전체 소스 코드
이 scorer에 대한 설명
성공적인 응답
생성된 scorer의 다이제스트
생성된 scorer의 ID
생성된 scorer의 버전 인덱스
생성된 scorer의 전체 레퍼런스
이 페이지가 도움이 되었나요?